<component name="libraryTable">
  <library name="Gradle: com.github.moduth:blockcanary-core:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3fc0b895124f3f891e9be36a892b8b12/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3fc0b895124f3f891e9be36a892b8b12/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3fc0b895124f3f891e9be36a892b8b12/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.moduth/blockcanary-core/1.1.0/b1dcbea16b40aee176dfea144234c3bfd8ae5838/blockcanary-core-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>